Loading...
Searching...
No Matches
NotImplementedError Class Reference

`#include <openvdb/Exceptions.h>`

Inheritance diagram for NotImplementedError:

## Public Member Functions

| NotImplementedError () noexcept
| NotImplementedError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## NotImplementedError() [1/2]

NotImplementedError | ( |  | ) |

inlinenoexcept

## NotImplementedError() [2/2]

NotImplementedError | ( | const std::string & | msg | ) |

inlineexplicitnoexcept

## Member Function Documentation

## what()

const char * what | ( |  | ) | const

inlineoverridenoexceptinherited